.event-view {
    margin-top: 40px;
}

.event-header {
    background: var(--light);
    border-radius: 3px;
    margin-bottom: 30px;
}

.event-header img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom: 2px solid var(--grey);
    display: block;
    /* border-radius: 3px; */
}

.title-container {
    background: var(--black);
    color: var(--light);
    padding: 10px 20px;
}

.title-container a {
    font-weight: normal;
    font-size: .9rem;
}

/* .title-container a i {
    font-size: 1rem;
} */

.meta {
    font-size: .7rem;
    color: var(--grey);
    font-weight: bold;
}

.intro {
    padding: 20px;
}

.intro p:first-of-type {
    margin-top: 0;
}

.intro p:last-of-type {
    margin-bottom: 0;
}




.thread-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}

.thread-preview {
    border-radius: 3px;
    font-size: .9rem;
    display: flex;
}

.thread-preview .author {
    background: var(--light);
    padding: 10px;
    border: 1px solid var(--light);
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.thread-preview .brief {
    padding: 20px;
    border: 1px solid var(--light);
    border-left: none;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    display: flex;
    flex-direction: column;
}

.thread-preview p {
    margin-top: 0;
}

.list-title {
    font-size: .8rem;
    margin-right: 10px;
    background: var(--grey);
    color: white;
    padding: 0 5px;
    padding-top: 1px;
    border-radius: 3px;
}


.thread-footer {
    font-size: .8rem;
    margin-top: auto;
}

/* .thread-header {
    display: flex;
    justify-content: space-between;
} */
.thread-actions {
    text-align: right;
}

.thread-meta {
    font-size: .8rem;
    color: var(--grey);
    margin-bottom: 0;
}